Bug 126775 - Update port: www/dtse Upgrade to 1.3
Summary: Update port: www/dtse Upgrade to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-24 10:40 UTC by Douglas William Thrift
Modified: 2008-08-25 05:20 UTC (History)
0 users

See Also:


Attachments
dtse.patch (1002 bytes, patch)
2008-08-24 10:40 UTC, Douglas William Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas William Thrift 2008-08-24 10:40:03 UTC
Upgraded dtse to version 1.3.
Comment 1 Edwin Groothuis freebsd_committer 2008-08-24 10:40:12 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-24 10:40:14 UTC
Maintainer of www/dtse,

Please note that PR ports/126775 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126775

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-24 10:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Douglas Thrift 2008-08-25 00:46:20 UTC
Oops, of course, I approve.
_______________________________________________________________________
Douglas William Thrift
<douglas@douglasthrift.net>
<http://www.douglasthrift.net/>

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.ORG>
To: <douglas@douglasthrift.net>
Cc: <bug-followup@FreeBSD.ORG>
Sent: Sunday, August 24, 2008 2:40 AM
Subject: Re: ports/126775: Update port: www/dtse Upgrade to 1.3


> Maintainer of www/dtse,
> 
> Please note that PR ports/126775 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126775
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 
>
Comment 5 Rong-En Fan freebsd_committer 2008-08-25 04:27:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 6 Rong-En Fan freebsd_committer 2008-08-25 05:10:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-08-25 05:10:30 UTC
rafan       2008-08-25 04:10:21 UTC

  FreeBSD ports repository

  Modified files:
    www/dtse             Makefile distinfo 
  Log:
  - Update to 1.3
  
  PR:             ports/126775
  Submitted by:   Douglas Thrift <douglas at douglasthrift.net> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/www/dtse/Makefile
  1.3       +3 -3      ports/www/dtse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"